{
  "species": "cobblemon:parasect",
  "order": 0,
  "variations": [
    {
      "aspects": ["psychodelic"],
      "poser": "cobblemon:parasect_psychodelic",
      "model": "cobblemon:parasect_psychodelic.geo",
      "texture": "cobblemon:textures/pokemon/0047_parasect_psychodelic/parasect_psychodelic.png",
      "layers": []
    },
    {
      "aspects": ["shiny", "psychodelic"],
      "texture": "cobblemon:textures/pokemon/0047_parasect_psychodelic/parasect_psychodelic_shiny.png"
    }
  ]
}